
Tripnet - Improvement #116948
Major Live Issue # 116924 (Not Fixed): Expedia || Booking Fail Issue
Hotel - pax - phone number set as mandatory
11/18/2021 10:33 am - jijo g

Status: For Review Start date: 11/17/2021
Priority: Normal Due date: 11/18/2021
Assignee: Shibin Suresh % Done: 100%
Category: Improvement Estimated time: 2.00 hours
Target version: QA Release Spent time: 1.50 hour
End_Date: 11/18/2021 Areas Affected: B2Bweb/Areas/Search/Views/Hotel/HotelPassengerDetail.cshtml
remarks: nil Files Changed: B2Bweb/Areas/Search/Views/Hotel/HotelPassengerDetail.cshtml
DB Changes: nil Initial Planned Hours: 2
Keys & Permissions: nil
Description

Hotel - pax - phone number set as mandatory

History
#1 - 11/18/2021 10:43 am - Jithin J
- Status changed from Assigned to In Progress

#2 - 11/18/2021 11:01 am - Jithin J
- Status changed from In Progress to For Review
- Assignee changed from Jithin J to jijo g
- % Done changed from 0 to 100
- End_Date set to 11/18/2021
- remarks set to nil
- DB Changes set to nil
- Keys & Permissions set to nil
- Areas Affected set to B2Bweb/Areas/Search/Views/Hotel/HotelPassengerDetail.cshtml
- Files Changed set to B2Bweb/Areas/Search/Views/Hotel/HotelPassengerDetail.cshtml

Brought phone number validation

#3 - 11/26/2021 02:23 pm - Antony Thomas
- File Screenshot (2096).png added
- File Screenshot (2095).png added
- File Screenshot (2096).png added
- File Screenshot (2099).png added
- Assignee changed from jijo g to Shibin Suresh

As of now its restricted the proceeding to further pages from pax page if we doesn't provided phone number

field is kept as mandatory.

Tried even with field clear button also all the cases is shows validation if not provided Mobile number.

Fine Fix.
Files
Screenshot (2095).png 230 KB 11/26/2021 Antony Thomas
Screenshot (2096).png 229 KB 11/26/2021 Antony Thomas
Screenshot (2096).png 229 KB 11/26/2021 Antony Thomas
Screenshot (2099).png 225 KB 11/26/2021 Antony Thomas
